/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*@media (max-width: 768px) {
    CSS in here for mobile only
	
}
@media (min-width: 769px) and (max-width: 1024px) {
    CSS in here for tablet only
}
@media (min-width: 1025px) {
	CSS in here for PC only
	
}*/

/*NAVEGACIÓN*/

.main-navigation .main-nav ul li a {    
    line-height: 50px !important;
}

.inside-header {
    padding: 30px 0px !important;
}
@media (max-width: 768px) {
   	.inside-header {
		padding: 30px 0 30px 5% !important;
	}	
}
@media (max-width: 768px) {
	.menu-toggle {
		padding-right:20px !important;
	}
	
}

/*Textos*/
.sqz_textoverde {
	color: var(--global-color-2);
}

h5 {
	padding-bottom:12px;
	border-bottom: 1px dotted var(--global-color-2);
}
.sqz_iconogr {
	font-size: 42px; 
}
.sqz_textonegro {
	color: var(--contrast);
}
.sqz_textoblanco {
	color: var(--global-color-3);
}

.sqz_h3grande {
	font-size: 1.55rem;	
}

.sqz_linkpeq {
	font-size: 16px;
	font-weight:500;
}
.fa-long-arrow-right {
	font-size: 14px;
}

.sqz_textofondo {
	font-size: 110px;
	color: var(--global-color-5);
	line-height:0;
}

.sqz_paddingleft30 {
	padding-left: 30px;
}

/*Contenedores*/
@media (min-width: 1025px) {
	/*CSS in here for PC only*/	
	.sqz_parrafosubtitulo {
		padding:0 20%;
	}
	.sqz_marginbottom10 {
		margin-bottom:10%;		
	}
	.sqz_margintop10 {
		margin-top:5%;		
	}
	.sqz_contpeq
	{
		margin:0 30%;
	}
	.sqz_contmediano {
		margin:0 12%;
	}
	.sqz_contgrande {
		margin:0 5%;
	}
	.sqz_fondogris {
		background-color: var(--global-color-4);
	}
}

@media (max-width: 768px) {    
	.sqz_contentprincipal {
		padding-left:5%;
		padding-right:5%
	}
	
}
@media (min-width: 769px) and (max-width: 1024px) {   
	.sqz_contentprincipal {
		padding-left:5%;
		padding-right:5%
	}
}

/*OTROS*/

@media (max-width: 768px) {
   .sqz_hidemobile {
		display:none !important;
	}
	.sqz_alignleft {
		text-align:left !important;
	}
	
}
@media (min-width: 769px) and (max-width: 1024px) {
    .sqz_hidemobile {
		display:none !important;
	}
	.sqz_alignleft {
		text-align:left !important;
	}
}

/*Botones*/
.sqz_botonverdemenu {
	background-color: var(--global-color-2);
	border-radius: 4px !important;
	padding-left:10px;
	padding-right:10px;
	margin-left:20px
}
.sqz_botonverdemenu:hover {
	background-color: var(--global-color-6);
}

.sqz_botonverdemenu a {
	color: #ffffff !important;
}

.sqz_botonverde {
	border-radius: 4px !important;
	padding: 10px 30px;
    margin-right: 25px;	
    background-color: var(--global-color-2);
    color: var(--global-color-3) !important;
    text-decoration: none;
	font-weight:400 !important;
}


@media (max-width: 768px) {
	.sqz_botonverde {
		margin-top: 5%;
		margin-bottom: 10%;
		padding: 10px 20px !important;
		width:100% !important;
	}
	
}
@media (min-width: 769px) and (max-width: 1024px) {
    .sqz_botonverde {
		margin-top: 5%;
		margin-bottom: 10%;
	}
}


.sqz_botonverde:hover {
    background-color: var(--global-color-6);
    color: var(--global-color-3) !important;
}

@media (max-width: 768px) {
	.sqz_botonverde {
		text-align:center;		
	}	
}

.sqz_faqs details {
	background-color: var(--global-color-4);
	margin-bottom: 10px;
}

.sqz_faqs details summary {
	font-weight:400;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left:5%;
	padding-right:5%;
}

@media (min-width: 1025px) {
	.sqz_faqs details summary {
		padding-left: 20px;
		padding-right: 20px; 
	}
}

.sqz_faqs details:open {
	padding-bottom: 5px;
}

.sqz_faqs details p {
	padding: 0 5%;
}

/*Blog*/
.sqz_blog h2 a {
	font-size: 22px;
	margin-bottom: 10% !important;
	color: #ffffff;
}
.sqz_blog h2 a:hover {
	color: #ffffff;
}
@media (min-width: 1025px) {
	.sqz_blog div {
		padding:20px 30px 20px 30px;
	}	
}

.sqz_blog .entry-date {
	color: var(--global-color-3);
	font-size: 16px;
	margin-top: 20px;
}

/* Formulario CF7 a 2 columnas responsive */
#responsive-form {
	max-width:100%;
	margin:0 auto;
    width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	text-align:left;
	float: left;
	position: relative;
	padding: 0.65rem 0;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
@media (min-width: 1025px) {
	.column-half, .column-full {
		padding: 0.65rem;
	}
	
}

.wpcf7-acceptance span {
	margin:0px !important;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
input[type="text"],
input[type="email"],
textarea {
    background-color: #f2f4f6;
    color: #181818;
    width: 100%;
	border:0px;
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
    background-color: #f2f4f6;
    color: #181818;
}


input[type="submit"] {
	background-color:  var(--global-color-2);
	border-radius: 5px;
	padding: 8px 50px;
	color: #fff;
}

.sqz_centrar {
	text-align: center !important;
}

.wpcf7-spinner {
    display: none !important;
    visibility: hidden !important;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

.first { clear: left;}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
		text-align:left;
	}
}
/*FOOTER*/

.sqz_footer h3 {
	font-size:20px;
}
.sqz_footer a {
	font-size:15px;
}
